{
    "display": {
        "title": [
          { "translate": "rank", "color": "dark_red" },
          { "text": " A"}
        ],
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6011}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"devils_book":{"trigger": "minecraft:impossible"},
			"mana_barrel":{"trigger": "minecraft:impossible"},
			"pure_rage":{"trigger": "minecraft:impossible"},
			"sharpening_stone":{"trigger": "minecraft:impossible"},
			"void_beast":{"trigger": "minecraft:impossible"},
			"flying_daggers":{"trigger": "minecraft:impossible"},
			"holy_book":{"trigger": "minecraft:impossible"},
			"soul_splitter":{"trigger": "minecraft:impossible"},
			"spinning_ice_stone":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
         "function": "items_py:item_book/passive/a"
    },
    "parent": "items_py:passive/root"
}
